---
date: 2016-10-05T10:21:48+02:00
title: "hugo version"
slug: hugo_version
url: /commands/hugo_version/
---
## hugo version

Print the version number of Hugo

### Synopsis


All software has versions. This is Hugo's.

```
hugo version
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 5-Oct-2016
